
/* Chrysalide - Outil d'analyse de fichiers binaires
 * module.h - prototypes pour l'intégration du répertoire gtkext en tant que module
 *
 * Copyright (C) 2012 Cyrille Bagard
 *
 *  This file is part of Chrysalide.
 *
 *  OpenIDA is free software; you can redistribute it and/or modify
 *  it under the terms of the GNU General Public License as published by
 *  the Free Software Foundation; either version 3 of the License, or
 *  (at your option) any later version.
 *
 *  OpenIDA is distributed in the hope that it will be useful,
 *  but WITHOUT ANY WARRANTY; without even the implied warranty of
 *  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 *  GNU General Public License for more details.
 *
 *  You should have received a copy of the GNU General Public License
 *  along with this program; if not, write to the Free Software
 *  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
 */


#ifndef _PLUGINS_PYOIDA_GTKEXT_MODULE_H
#define _PLUGINS_PYOIDA_GTKEXT_MODULE_H


#include <Python.h>
#include <stdbool.h>



/* Ajoute le module 'gtkext' au module Python. */
bool add_gtkext_module_to_python_module(PyObject *);



#endif  /* _PLUGINS_PYOIDA_GTKEXT_MODULE_H */
